Subject: Re: Molecule Builder

From: Cedric Merlot <[email-masked]>
Date: Tue, 26 Nov 1996 15:33:34 +0100

William R. Smith wrote:
> 
> Hi again,
> 
>     I received several helpful replies to my previous posting:
> --------------------------------------------------------------------------
>     Does anyone know of a simple Windows 3.1/NT/95 product that can be used
> to build molecules?
> --------------------------------------------------------------------------
> 
>     I'm sorry I didn't make my question more explict.  What I want is a .DLL
> (or .VBX(preferably) or .OCX) that I can incorporate within other software.
> i.e. I don't want a stand-alone product.  I don't think any of the
> replies refer to products that can be used this way (but the individual
> posters should please contact me if I'm wrong)  Preferably, the price would
> also be right :- )
> 
> Best Regards,
> 
> W. R. Smith                        Professor
>                                    Dept. of Mathematics and Statistics

Hi all

I'm interested in Molecule Builders (2D and 3D) for PC too. More exactly, I'm searching C or C++ source code
in public domain. Builders don't have to be very accurate, but I'm looking for an idea.
http://schiele.organik.uni-erlangen.de/cactvs/toolidx.html gives source code in CSH (I believe) and the main
idea is quite hard to understand.

Could anyone help me ?

Thanks

-- 
Cedric Merlot
[email-masked]